Subject: RE: Revised Tabors Paper Draft
From: [email-masked]
To: [email-masked]
Date: Mon, 16 Jul 2001 05:38:08 -0700 (PDT)

Lets try before Fri, as I am planning to take that day off

 -----Original Message-----
From: 	Hemstock, Robert  
Sent:	Friday, July 13, 2001 4:47 PM
To:	[email-masked]'; [email-masked]'; [email-masked]'; [email-masked]'; Zufferli, John; ''Martin. Merritt (E-mail)'; ''Peter. Karl (E-mail)'
Cc:	[email-masked]'
Subject:	FW: Revised Tabors Paper Draft

Attached is the revised draft paper that reflects our conference call with Bob Fagan earlier this week.  I propose we have a conference call with Bob Fagan on Fri July 20 at 1:00 pm Calgary time to discuss any areas of concern/confusion you may have.

Also, would those of you who have not responded to me via email confirming your acceptance of the terms upon which our four companies have agreed to assume cost responsibility for the TCA work on this.  Attached is the letter I originally sent to you on May 10 in this regard. 

 << File: Tabors Conflict Letter Alberta Export 050901.doc >> 

Regards,

Rob

 -----Original Message-----
From: 	"Fagan, Bob" <[email-masked]>@ENRON [mailto:IMCEA[email-masked]] 
Sent:	Thursday, July 12, 2001 2:08 PM
To:	Hemstock, Robert
Subject:	revised draft

Rob,

This draft reflects the changes we discussed during our call the other day.
I've also included a redlined draft showing changes.

Regards,
Bob

 <<Alberta Transmission Access and Pricing Analysis_0712 .doc>>
 <<Alberta Transmission Access and Pricing Analysis_0712 redlined .doc>>

 - Alberta Transmission Access and Pricing Analysis_0712 .doc << File: Alberta Transmission Access and Pricing Analysis_0712 .doc >> 
 - Alberta Transmission Access and Pricing Analysis_0712 redlined .doc << File: Alberta Transmission Access and Pricing Analysis_0712 redlined .doc >>